<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Redneck</Series>
  <Number>31</Number>
  <Web>https://www.comixology.com/Redneck-31/digital-comic/966206</Web>
  <Summary>“TEXAS FOREVER,” Part One
The last arc of REDNECK starts here! War is coming to the Bowmans, and with it comes death and destruction! Some will live, many will die! 

This is the issue of REDNECK that no one saw coming!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB966206], [ASINB09F858216]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Horror, Vampires</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
